h1 {
    position: fixed;
    display: block;
    width: 100%;
    text-align: center;
}

.fa-refresh, .fa-arrow-left {
    position: fixed;
    top: 0;
    right: 0;
    padding: 10px;
    font-size: 20px;
    background-color: #FFFFFF;
}

.fa-refresh:hover, .fa-arrow-left:hover {
    cursor: pointer;
}

.fa-arrow-left {
    left: 0;
    right: auto;
}

#gradient {
    width: 100%;
    height: 100vh;
    padding: 0;
    margin: 0;
}

#endpoints {
    width: 100%;
    position: fixed;
    bottom: 0;
}

.endpoint {
    font-size: 30px;
    text-transform: uppercase;
}

#left {
    padding: 10px 0 10px 10px;
    float: left;
}

#right {
    padding: 10px 10px 10px 0;
    float: right;
}
